/**************************************/
/*************[公用start]**************/
/**************************************/
/*@font-face{
	font-family:"SSH";
	src:url("../fonts/SOURCEHANSERIFCN-HEAVY.OTF");
}*/
/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}
a:focus{
	outline: none;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.imgbox_hover:hover> .imgbox_a_bg{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
	border-top: 4px solid #7d25ac;
}
#header .container{
	position: relative;
	z-index: 50;
}

.menu{
	position: absolute;
	width: 112px;
	cursor: pointer;
	right: 0;
	top: -4px;
	z-index: 70;
}

.menu img{
	display: block;
	width: 100%;
}
#header::after{
	position: absolute;
	width: 100%;
	height: 180px;
	background-repeat: repeat-x;
	background-position: 0 100%;
	background-image: url(../2026images/heidi1.png);
	content:"";
	z-index: 1;
	top: 0;
	left: 0;
}

.logo{
	margin-top: 19px;
	width: 500px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}


.header-right{
	margin-top:20px;
	padding-right: 50px;
	opacity: 1;
	transition: opacity .5s;
}
body.cur .header-right{
	opacity: 0;
	visibility: hidden;
}
.header-a{
	font-size: 14px;
	color: #fff;
	text-align: right;
	position: relative;
}
.header-a::after{
	position: absolute;
	width: 1px;
	height: 19px;
	right: 85px;
	top: 1px;
	content:"";
	background-image: url(../2026images/kang.png);
}
.header-a a.search-a{
	margin-left: 58px;
}
.header-a a{
	
	margin-left: 33px;
}
.header-a a img{
	margin-top: -3px;
	margin-right: 8px;
}
.header-a a:hover{
	opacity: 1;
}


.nav{
	margin-top: 22px;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	position: relative;
	padding-bottom: 15px;
}

.nav>ul>li+li{
	margin-left:30px;
}
.nav>ul>li>a{
	font-size: 18px;
	font-weight: bold;
	color: #fff;

}

.nav>ul>li>ul{
	position: absolute;
	left: 50%;
	width: 120px;
	margin-left: -60px;
	top:100%;
	z-index: 600;
	display: none;
	background-color: #663399;
}
.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 14px;
	color:#fff;
	text-align: center;
}
.nav>ul>li>ul>li>a:hover{
	background-color: #582b85;
}










body{
	overflow-x: hidden;
	position: relative; 
}

body.cur{
	overflow: hidden;
}
.menu-div{
	position: absolute;
	width: 100%;
	z-index: 998;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../2026images/menu-div-bg.jpg);
	display: none;
}
.menu-div-con{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-42%);
	left: 0;
	z-index: 15;
}
.menu-div1{
	padding-left: 35px;
}
.menu-div1 ul{
	margin:0;
}

.menu-div1 li{
	float: left;

}
.menu-div1 li+li{
	margin-left: 90px;
}

.menu-div1-h1{
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
}

.menu-div1 dl{
	margin:0;
	padding-top: 15px;
}

.menu-div1 dd{
	font-size: 18px;
	color: #fff;
	margin-top: 15px;
}
.menu-div1 dd a{
	opacity: 0.7;
	transition: opacity .3s;
}
.menu-div1 dd a:hover{
	opacity: 1;
}


.menu-div2{
	border-top: 1px solid rgba(255,255,255,0.3);
	margin-top: 4%;
	padding-top: 50px;
}

.menu-div2 .foo1-1{
	position: relative;
}
.menu-div2 .foo1-1::after{
	background-color: #fff;
	opacity: 0.3;
	width: 1px;
	height: 100%;
	right: -120px;
	top: 0;
	content:"";
	position: absolute;
}

/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}

.fafa .flex-viewport,.fafa,.fafa .slides,.fafa .slides>li{
	height: 100%;
}
.fafa .slides>li{
	overflow: hidden;
}

.fafa .slides>li.flex-active-slide .banner-bg{
	-webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}


.banner-bg{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
	transition:transform  5s;
}

.fafa .flex-control-paging li a{
	width: 34px;
  height: 34px;
  font-size: 22px;
  line-height: 34px;
  background-image: none!important;
  color: #fff;
  text-indent: 0;
}
.fafa .flex-control-paging li a.flex-active{background-color:#ea9425}
.fafa .flex-control-nav li{
	margin:0;
	text-align: center;
}
.fafa .flex-control-nav li+li{
	margin-left: 8px;
}
.fafa .flex-control-nav{
	height: 0;
	bottom: 70px;
	text-align: right;
	width: 1600px;
	left: 50%;
	margin-left: -800px;
}

.main{
	min-height: 1800px;
	background-repeat: no-repeat;
	background-position: center 100%;
	background-image: url(../2026images/main-bg.png);
	padding: 65px 0 45px;
}

.main1-1{
	width: 70.625%;
}

.main1-2{
	width: 26%;
}
.title-11{
	margin-bottom: 35px;
}
.title-11 .fl{
	font-size: 36px;
	font-weight: bold;
	color:#333;
	line-height: 1;
}
.title-11 .fl img{
	margin-top: -5px;
	margin-right: 20px;
}
.title-11 a.fr{
	font-size: 18px;
	color: #333;
	margin-top: 10px;
}
.title-11 a.fr img{
	margin-top: -4px;
	margin-left: 15px;
}
.title-11 a.fr:hover{
	color: #663399;
}


.main1-1-pic{
	width: 656px;
	margin-right: 11px;
}

.main1-1-pic-item-wp .main1-1-pic-item{display: none;}
.main1-1-pic-item-wp .main1-1-pic-item.cur{display: block;}

.main1-1-pic-item .imgbox_a{
	padding-bottom: 66.77%;
}
.main1-1-pic-item .imgbox_a::after{
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: repeat-x;
	background-position: 0 bottom;
	background-image: url(../2026images/heidi2.png);
	content:"";
	z-index: 1;
	top: 0;
	left: 0;
}

.main1-1-con{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 20px;
	z-index: 20;
	padding-left: 20px;
	padding-right: 115px;
	font-size: 16px;
	color: #fff;
}
.main1-1-con span.span_003{
	position: absolute;
	right: 18px;
	top: 2px;
	font-size: 14px;
}
.main1-1-pic-list{
	margin-top: 10px;
}
.main1-1-pic-list .item{
	background-color: #000;
}
.main1-1-pic-list .imgbox_a{
	padding-bottom: 66.77%;
	opacity: 0.7;
	transition: opacity .3s;
}
.main1-1-pic-list .item.cur .imgbox_a{
	opacity: 1;
}
.main1-1-pic-list .owl-nav button.owl-prev{
    position: absolute;
    left:0px;
    top: 50%;
    margin-top: -31px;
    width: 24px;
    height: 63px;
    background-image: url(../2026images/left1.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;
    font-size: 0;
    z-index: 50;
    background-size: 100%;
}

.main1-1-pic-list .owl-nav button.owl-next{
    position: absolute;
    right:0px;
    top: 50%;
    margin-top: -31px;
    width: 24px;
    height: 63px;
    background-image: url(../2026images/right1.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;font-size: 0;
    z-index: 50;
    background-size: 100%;
}

.main1-1-list{
	overflow: hidden;
}

.main1-1-list dl{
	margin:0;
}

.main1-1-list dd{
	padding: 15px 30px;
}
.main1-1-list dd+dd{
	border-top: 1px solid #b1b1b1;

}
.main1-1-a{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}


.main1-1-date{
	font-size: 14px;
	color: #333;
	margin-top: 10px;
}

.main1-1-list dd:hover{
	background-color: #663399;
}
.main1-1-list dd:hover .main1-1-a{color: #fff;}
.main1-1-list dd:hover .main1-1-date{color: #fff;}

.main1-2-list{
	position: relative;
	padding-bottom: 31px;
}

.main1-2-list::before{
	position: absolute;
	width: 1px;
	top: 5px;
	left: 7px;
	bottom: 0;
	content:"";
	background-color: #b1b1b1;
	z-index: 1;
}
.main1-2-list dl{
	margin:0;
	position: relative;
	z-index: 15;
}
.main1-2-list dd{
	padding-left: 36px;
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-image: url(../2026images/dd.png);
}
.main1-2-list dd:hover{
	background-image: url(../2026images/ddh.png);

}
.main1-2-list dd:hover .main1-2-a{
	color: #663399;
}
.main1-2-list dd+dd{
	margin-top: 30px;
}

.main1-2-date{
	font-size: 14px;
	color: #333;
}

.main1-2-a{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 1.6;
	height: 3.2em;
	margin-top: 10px;
}










.main2{margin-top: 70px;}
.main2 .title-11{
	position: relative;
}
.main2 .title-11 .fl{
	float: none;
	text-align: center;
}
.main2 .title-11 a.fr{
	position: absolute;
	right: 0;
	top: 8px;
	margin-top: 0;
}
.main2-pic{
	transform: scale(0.9);
  transition: transform .5s;
}

.main2-pic .imgbox_a{
	padding-bottom: 144.06%;
}

.main2-item{
  
  transition: background-color .5s;
  padding: 25px;
  border-bottom-right-radius: 30px;
  position: relative;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-color: rgb(102,51,153,0.3);
}
.main2-list .item:hover .main2-pic{
	transform: scale(1);
}
.main2-list .item:hover .main2-item{
  background-color: #663399;
  background-image: url(../2026images/huiji.png);
}
.main2-list .item:hover .main2-title{
	color: #fff;
	
}
.main2-title{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
	margin-top: 20px;
	color: #333;
	width: 100%!important;
	transition: color .5s;
	/*display: none;*/
}

.main2-list .owl-nav{
	position: relative;
	width: 350px;
	height: 16px;
	margin:30px auto 0;
}
.main2-list .owl-nav button.owl-prev{
    position: absolute;
    left:0px;
    top: 0%;
    width: 130px;
    height: 16px;
    background-image: url(../2026images/left2.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;
    font-size: 0;
    z-index: 50;
    background-size: 100%;
}

.main2-list .owl-nav button.owl-next{
    position: absolute;
    right:0px;
    top: 0%;
    width: 130px;
    height: 16px;
    background-image: url(../2026images/right2.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;font-size: 0;
    z-index: 50;
    background-size: 100%;
}










.main3{margin-top: 50px;}

.main3-item{
	width: 48%;
}


.tui-pic{
	width: 265px;
	margin-right: 35px;
}

.tui-pic .imgbox_a{
	padding-bottom: 65.66%;
}

.tui-con{
	overflow: hidden;
	padding-top: 15px;
}

.tui-h1{
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.tui-h1 a:hover{
	color: #663399;
}
.tui-p{
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin:12px 0 ;
}
.main3-list{
	margin-top: 25px;
	border-top: 2px solid #e7e7e7;
}
.main3-list dl{
	margin:0;
	position: relative;
	z-index: 5;
}

.main3-list dd{
	border-bottom: 2px solid #e7e7e7;
	font-size: 20px;
	color: #333;
	font-weight: bold;
	height: 80px;
	line-height: 78px;
	position: relative;
	padding-right: 85px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: background-color .3s,color .3s;
}
.main3-list dd a:hover{
	color: #663399;
}

.main3-list dd span.span_002{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	font-weight: normal;
}








.main4{margin-top: 50px;}

.main4-list .imgbox_a{
	padding-bottom: 46.7%;
}


.main4-h1{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	z-index: 15;
	text-align: center;
	font-size: 24px;
	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
	/*font-family:"SSH";*/
	padding: 0 30px;
}




/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-image: url(../2026images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.footer-1 .container{
	padding-top: 75px;
	padding-bottom: 60px;
	position: relative;
}
.footer-1 .container::before{
	position: absolute;
	width: 1px;
	top: 46px;
	bottom: 0;
	background-color: #fff;
	opacity: 0.3;
	left: 570px;
	content:"";
	display: block;
}
.foo1-1{
	width: 473px;
	margin-right: 195px;
}
.foo-logo{
	margin-bottom: 25px;
}
.foo-logo a,.foo-logo img{
	display: block;
	width: 100%;
}

.foo1-1-p{
	font-size: 14px;
	color: #fff;
	line-height: 2;
}
.foo1-1-p p{margin:0;}
.foo1-1-p p+p{
	margin-top: 7px;
}


.er-wp{
	width: 585px;
	margin-top: 50px;
	margin-left: 50px;
}

.er{
	font-size: 14px;
	color: #fff;
	line-height: 1.6;
	text-align: center;
	width: 93px;
}

.er+.er{
	margin-right: 30px;
}

.er img{
	display: block;
	width: 100%;
	margin:0 auto 15px;
}


.foo1-2{
	overflow: hidden;
	padding-top: 55px;
}




.footer-2{
	padding: 25px 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.8;
	text-align: center;
	background-color: rgba(0,0,0,0.2);
}
.footer-2 span{
	padding-left: 15px;
}
/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #663399;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../2026images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../2026images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
.nav-2>ul>li>ul>li>ul{
	margin:0;
	padding: 6px 0 6px 50px;
	font-size: 0;
}
.nav-2>ul>li>ul>li>ul>li{
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	font-size: 13px;
	color: #666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 270px;
   margin-left: 15px;
   margin-top:15px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../2026images/heidi.png);
	display: none;

}


/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

.banner-2{
	height: 584px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	border-bottom: 4px solid #663399;
}


.erji{
	position: relative;
	z-index: 100;
	background-color: #fbfbfb;
	background-image: url(../2026images/erji-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.erji::after{
	position: absolute;
	width: calc((100% - 1600px) / 2);
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #fff;
	content:"";
}

.menux{
	width: 365px;
	position: relative;
	padding:70px 42px 0 23px;
	background-image: url(../2026images/menux-zi.png);
	background-repeat: no-repeat;
	background-position: center 0;
}

.menux::before{
	position: absolute;
	width: 1px;
	top: -35px;
	height: 78px;
	background-image: url(../2026images/baixu.png);
	background-repeat: repeat-y;
	background-position: 0 center;
	content:"";
	z-index: 5;
}
.menux::after{
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	top: -35px;
	background-color: #fff;
	content:"";
	z-index: 5;
	left: 21px;
}

.mianbaoxie{
	position: absolute;
	width: 453px;
	left: 0;
	bottom: 100%;
	height: 63px;
	line-height: 63px;
	background-image: url(../2026images/mianbaoxie.png);
	padding-left: 84px;
	font-size: 16px;
	color: #fff;
}
.menux-list{
	position: relative;
	min-height: 310px;
	padding-bottom: 50px;
}
.menux-list::before{
	position: absolute;
	width: 1px;
	top: -25px;
	bottom: 0;
	background-image: url(../2026images/zixu.png);
	background-repeat: repeat-y;
	background-position: 0 center;
	content:"";
	z-index: 5;
}
.menux-list::after{
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	bottom: 0;
	background-color: #934de9;
	content:"";
	z-index: 5;
	left: -2px;
}
.menux-list dl{
	margin:0;
	position: relative;
	z-index: 15;
}

.menux-dd{
	padding: 18px 15px 18px 60px;
	line-height: 1.5;
}
.menux-dd>a{
	font-size: 18px;
	color: #333;
}
.menux-list dd.cur .menux-dd{
	background-color: #663399;

}
.menux-list dd.cur>.menux-dd>a{
	color: #fff!important;
}
.menux-dd>a:hover{
	color: #663399;
}

.menux-list ul{
	margin:0;
	padding-left: 95px;
	padding-top: 20px;
	padding-bottom: 5px;
}

.menux-list li+li{
	margin-top: 10px;
}
.menux-list li>a{
	font-size: 18px;
	color: #333;
}

.menux-list li>a:hover,
.menux-list li.cur>a{
	color: #663399;
}





.erji-content{
	width: 1235px;
	background-color: #fff;
	min-height: 850px;
	padding: 50px 0 95px 45px; 
}
.erji-title{
	border-bottom: 1px solid #b1b1b1;
}
.erji-title .fl{
	font-size: 30px;
	color: #333;
	font-weight: bold;
	padding: 0 20px 20px;
	border-bottom: 4px solid #663399;
	position: relative;
	top: 1px;
	line-height: 1;
}

.erji-title .fl.cur{
	font-weight: normal;
	border-bottom: 0;
}
.erji-title .fl+.fl{
	margin-left: 20px;
}
.erji-title .fl a:hover{
	color: #663399;
}
.list02 dl{
	margin:0;
	position: relative;
	z-index: 5;
	padding-top: 30px;
}

.list02 dd{
	border-bottom: 2px solid #e7e7e7;
	font-size: 20px;
	color: #333;
	font-weight: bold;
	height: 80px;
	line-height: 78px;
	position: relative;
	padding-left: 35px;
	padding-right: 120px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: background-color .3s,color .3s;
}
.list02 dd:hover{
	background-color: #663399;
	color:#fff;
}

.list02 dd span.span_001{
	position: absolute;
	right: 35px;
	top: 0;
	font-size: 14px;
	font-weight: normal;
}


.fenye{
	text-align: center;
	margin-top: 65px;
}
.fenye ul{
	margin:0;
}


.imgList dl{
	margin:0;
	margin-left: -4%;
}

.imgList dd{
	float: left;
	width: 46%;
	margin-left: 4%;
	margin-top: 4%;
}

.img-pic .imgbox_a{
	padding-bottom: 66.843%;
}

.img-h1{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}

.img-item:hover .img-h1{
	color: #663399;
}


.pingtai-list dl{
	margin:0;
	margin-left: -3%;
}

.pingtai-list dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
}

.pingtai-list .imgbox_a{
	padding-bottom: 46.7%;
}

.erji-content-div{
	margin-top: 50px;
}

.danpian-h1{
	font-size: 30px;
	font-weight: bold;
	color:#333;
	text-align: center;
}

.danpian-h2{
	font-size: 14px;
	color:#333;
	text-align: center;
	background-color: #eeeeee;
	padding: 15px;
	line-height: 1.8;
	margin-top: 30px;
}

.danpian-con{
	margin-top: 25px;
	font-size: 18px;
	color: #333;
	line-height: 2;
}

.danpian-con img{
	display: block;
	margin:0 auto 10px;
}

.shizi-list dl{
	margin:0;
	margin-left: -7%;
}

.shizi-list dd{
	float: left;
	width: 18%;
	margin-left: 7%;
	margin-top: 4%;
}

.shizi-item{
	background-color: #fff;
	padding: 15px 10px 0;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.shizi-pic .imgbox_a{
	padding-bottom: 126.98%;
}

.shizi-name{
	font-size: 18px;
	color: #333;
	text-align: center;
	font-weight: bold;
	padding: 20px 0;
}

.shizi-item:hover .shizi-name{
	color: #663399;
}